## libproc-daemon-perl 0.14

=== debian/changelog ===
libproc-daemon-perl (0.14-2) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"
  * Add patch to use more secure umask for pid file (Closes: #732283)
  * Apply wrap-and-sort.
  * Switch Homepage URL to metacpan.org based URL
  * Bump Standards-Version to 3.9.5 (no changes)

 -- Axel Beckert <abe@debian.org>  Mon, 16 Dec 2013 20:40:39 +0100

libproc-daemon-perl (0.14-1) unstable; urgency=low

  * New upstream release
  * Refresh pod.patch.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 04 Jun 2011 10:44:57 +0200

libproc-daemon-perl (0.13-1) unstable; urgency=low

  * New upstream release
  * Added patch for bad grammar

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 01 Jun 2011 15:43:02 +0100

libproc-daemon-perl (0.12-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 26 May 2011 23:19:55 +0200

libproc-daemon-perl (0.11-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.2 (no changes needed).

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 24 May 2011 19:56:06 +0200

libproc-daemon-perl (0.10-1) unstable; urgency=low

  * New upstream release

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 02 Apr 2011 16:32:25 +0100

libproc-daemon-perl (0.09-1) unstable; urgency=low

  * New upstream release
  * Rewrite control description
    + Remove irrelevant clutter from control description
  * Add myself to Copyright and Uploaders
  * Remove spelling patch (applied upstream)

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 16 Mar 2011 07:14:45 -0400

libproc-daemon-perl (0.08-1) unstable; urgency=low

  * New upstream release
  * Bump Debhelper compat level to 8.
  * debian/control: Bump versioned Build-Depends on debhelper to (>= 8).
  * Refresh debian/patches/pod.patch.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 14 Mar 2011 09:18:57 +0100

libproc-daemon-perl (0.07-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders.
  * Fix changelog entry for versions 0.05-1, merge the unreleased
    version 0.03-2.0.
  * debian/copyright: Refresh debian/* packaging stanza.
  * debian/patches: Refresh pod.patch.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 19 Feb 2011 08:36:59 +0100

libproc-daemon-perl (0.06-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * Standardized standards version to 3.9.1
  * New upstream release
  * Added debian/source/format
  * Refreshed description
  * Added patch to fix spelling error
  * Refreshed copyright
  * Added libproc-processtable-perl as a dependency

  [ gregor herrmann ]
  * Don't install README anymore.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 18 Jan 2011 22:29:03 +0000

libproc-daemon-perl (0.05-1) unstable; urgency=low

  [ Krzysztof Krzyżaniak (eloy) ]
  * New upstream release
  * Added me to Uploaders & debian/copyright

  [ Marc Haber ]
  * adapt debian/control to perl group policy
  * add debian/watch
  * dh-make-perl refresh
  * Standards-Version: 3.9.1.0 (no changes necessary)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Fri, 26 Nov 2010 12:57:31 +0100

libproc-daemon-perl (0.03-2) unstable; urgency=low

  * first package version for unstable, no other changes
  * Standards-Version: 3.6.1
  * Build-Depend on debhelper 4

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Tue,  7 Oct 2003 20:13:38 +0000

libproc-daemon-perl (0.03-1) experimental; urgency=low

  * new upstream source, clarifying license

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Fri, 20 Jun 2003 13:41:19 +0000

libproc-daemon-perl (0.02-1) experimental; urgency=low

  * Initial Release.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Fri,  6 Jun 2003 16:41:46 +0000
