=== debian/control ===
Source: libproc-daemon-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libproc-processtable-perl,
                     perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>,
           Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Nicholas Bamber <nicholas@periapt.co.uk>,
           Salvatore Bonaccorso <carnil@debian.org>
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libproc-daemon-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libproc-daemon-perl.git
Homepage: https://metacpan.org/release/Proc-Daemon
Standards-Version: 3.9.5

Package: libproc-daemon-perl
Architecture: all
Depends: libproc-processtable-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: module for running scripts as daemons
 Proc::Daemon can be used by a Perl program to initialize itself as a daemon
 (a background process with no controlling terminal). You can also check the
 status of the daemon (alive or dead) and you can kill the daemon.
