## libproc-daemon-perl 0.21

=== debian/changelog ===
libproc-daemon-perl (0.21-1) unstable; urgency=medium

  * Import upstream version 0.21

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 08 Aug 2015 20:25:23 +0200

libproc-daemon-perl (0.20-1) unstable; urgency=medium

  [ Axel Beckert ]
  * Add debian/upstream/metadata

  [ Salvatore Bonaccorso ]
  * Import upstream version 0.20

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 24 Jun 2015 08:17:50 +0200

libproc-daemon-perl (0.19-1) unstable; urgency=medium

  [ Axel Beckert ]
  * Add CVE-ID to previous changelog entry.

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 0.19
  * Update Upstream-Contact information
  * Update copyright stanza for upstream files
  * Update copyright years for debian/* packaging files
  * Drop pid.patch (issue resolved upstream)
  * Refresh pod.patch patch
  * Declare compliance with Debian policy 3.9.6
  * Add Testsuite: autopkgtest-pkg-perl field to debian/control

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 06 May 2015 22:07:30 +0200
