=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
 Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>,
            Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
            Jonathan Yu <jawnsy@cpan.org>,
-           Nicholas Bamber <nicholas@periapt.co.uk>,
            Salvatore Bonaccorso <carnil@debian.org>
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libproc-daemon-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libproc-daemon-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libproc-daemon-perl.git
 Homepage: https://metacpan.org/release/Proc-Daemon
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
+Testsuite: autopkgtest-pkg-perl
 
 Package: libproc-daemon-perl
 Architecture: all
