=== debian/control ===
Source: libproc-daemon-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libproc-processtable-perl,
                     perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libproc-daemon-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libproc-daemon-perl.git
Homepage: https://metacpan.org/release/Proc-Daemon

Package: libproc-daemon-perl
Architecture: all
Depends: libproc-processtable-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: module for running scripts as daemons
 Proc::Daemon can be used by a Perl program to initialize itself as a daemon
 (a background process with no controlling terminal). You can also check the
 status of the daemon (alive or dead) and you can kill the daemon.
