=== debian/watch ===
version=4
https://metacpan.org/release/Proc-Daemon   .*/Proc-Daemon-v?@ANY_VERSION@@ARCHIVE_EXT@$
